\heading{16}{Korah, Dathan, and Abiram rebel against Moses accusing him of being holier-than-thou~--- the Lord, through Moses, challenges them to figure out who the Lord has actually called to lead~--- they fail the test, are consumed in the earth, and those who had rebelled against them are consumed by fire from Heaven}

\begin{inparaenum}
  \verse{16:1} Korah, the son of Izhar, the son of Kohath, the son of Levi, xxxx Dathan and Abiram, the sons of Eliab, xxxx%%
  \verse{16:2} They rose up before Moses with two hundred and fifty men of the sons of Israel, leaders of the congregation, and called men\ed{Other men?} from the congregation.%%
  \verse{16:3} They were assembled against Moses and against Aaron. They said to them,\ie{to Moses and Aaron} ``xxxx-> That's enough!\lit{It is too much for you [to do this].} All of the congregation are holy and the \lord\ is in their midst. Why do you lift yourselves up above the congregation of the \lord?''%%
  \verse{16:4} And Moses and Aaron heard this\understood{}\ and fell on their faces.\ed{a sign of distress}%%
  \verse{16:5} He said to Korah and to all of his assembly, saying, ``xxxx Let the \lord\ make His known~--- who is holy\ed{xxxx does this refer to the Lord or his holy called people (as in verse~7)?}~--- and bring them near to Him xxxx.%%
  \verse{16:6} Do this: get some censers for yourselves: for Korah and all his assembly.%%
  \verse{16:7} Place among them and set incense before the \lord\ tomorrow and the men the \lord\ chooses, he is the holy one: it is too much for you, sons of Levi.''%%
  \verse{16:8} Moses said to Korah, ``Please here, sons of Levi.%%
  \verse{16:9} It is unimportant to you that the God of Israel has separated you from the congregation of Israel to present you\lit{bring you near} to Him to do the service of the tabernacle of the \lord\ and to stand before the congregation to administer to them.%%
  \verse{16:10} He has presented you and your male relatives, the sons of Levi, with you and you have demanded the priesthood!\ed{\Hebrew{כְּמֹרָה} is non-Levitical priesthood; it's Melchizedek priesthood.}%%
  \verse{16:11} Therefore you and all of your associates who have gathered together against the \lord\ and against Aaron\ed{who has the priesthood they're seeking}, what is He that you murmur against Him?''%%
  \verse{16:12} Moses sent out to call for Dathan and Abiram, sons of Eliab; and they said, ``We're not coming up.%%
  \verse{16:13} It is unimportant that you brought us up out of a land flowing with milk and honey\ed{Referring blasphemously to Egypt instead of Canaan, the real promised land.} to kill us in the desert that you can make yourself a ruler among us.%%
  \verse{16:14} You have not brought us to a land flowing with milk and honey, neither have you given us an inheritance of fields and vineyards.\ed{The plural is idiomatic, though non-literal.} Are you going to put out the eyes of three men? We aren't coming up.''%%
  \verse{16:15} It was very displeasing to Moses, and he said to the \lord, ``xxxx''%%
  \verse{16:16} Moses said to Korah, ``You and all your associates: stand before the \lord\ tomorrow: you and them and Aaron.%%
  \verse{16:17} Each man will take his censor and put incense on them and come before the \lord, each with his censor: 250~censors: you and Aaron with your censors.''%%
  \verse{16:18} Each man took his censor, put fire on it, and put incense on it. And they stood at the opening of the tabernacle\ed{Most likely before it and not actually inside the tabernacle complex.} with Moses and Aaron.%%
  \verse{16:19} And Korah assembled all of his associates who were against them at the entrance to the tabernacle complex\lit{opening of the tent of meeting; cf.\ verse~18} and the glory of the \lord\ was seen by all the congregation.\ed{Think about that! There are about two~million people there seeing this!}%%
  
  \verse{16:20} The \lord\ spoke to Moses and Aaron, saying,%%
  \verse{16:21} ``Separate yourselves from the multitude because I will consume them in a moment.''%%
  \verse{16:22} And they fell on their faces and said, ``O God, the God of the spirits of all flesh: will you be wroth with the whole congregation because\understood{}\ one man sins?''%%
  
  \verse{16:23} The \lord\ spoke to Moses,\ed{not Aaron here} saying,%%
  \verse{16:24} ``Speak to the company, saying, `Go up from around the tabernacle of Korah, Dathan, and Abiram.'\thinspace''%%
  \verse{16:25} So Moses got up and went to Dathan and Abiram, and the elders of Israel went after him.%%
  \verse{16:26} He spoke to the assembly, saying, ``Please turn from the tents of these wicked men and don't come against anything that they have lest you be consumed because of their sins.''%%
  \verse{16:27} So they went up from round about from the tabernacle\ed{xxxx ?} of Korah, Dathan, and Abiram. And Dathan and Abiram took a stand at the opening of their tents xxxx with their wives, sons, and infants.%%
  \verse{16:28} Moses said, ``You will know by this that the \lord\ has sent me to do all these things\ed{As if the miracles bringing them out of Egypt weren't sufficient.}~--- that they're from my heart.%%
  \verse{16:29} If these people die according to the death of all men\ie{If they die in some normal way}~--- of the visitation of all men is visited on them~--- then the \lord\ has sent me.%%
  \verse{16:30} But if they \lord\ creates something new in that the ground opens her mouth and swallows them and all that they have and they go down alive to Sheol~---\ed{the realm of departed spirits (with no regard to reward or punishment)} you will then know that these men have xxxx the \lord.''%%
  \verse{16:31} And now, when he was done speaking these words to them, the ground beneath them cleaved open\understood{}%%
  \verse{16:32} and the earth opened its mouth and swallowed them, their posterity, as well as all the men who were for Korah, with all their movable property.%%
  \verse{16:33} They went down alive to Sheol and the earth closed on them and they perished from the midst of the congregation.%%
  \verse{16:34} All of Israel who was round about them fled at the sound of their cry, saying, ``Lest the earth swallow us up.''%%
  \verse{16:35} And fire came down from the \lord\ and consumed the 250~men xxxx who offered the incense to the \lord.%%
\end{inparaenum}
